Bug 74787 - kde-i18n-British-3.0.3-1.noarch.rpm can't spell 'British'
kde-i18n-British-3.0.3-1.noarch.rpm can't spell 'British'
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kde-i18n (Show other bugs)
8.0
All Linux
low Severity low
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
http://bazza.com/brisish.jpg
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-01 13:15 EDT by Jason Kohles
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-01 13:15:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jason Kohles 2002-10-01 13:15:39 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020513

Description of problem:
kde-i18n-British-3.0.3-1.noarch.rpm spells 'British' wrong.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Look at Summary field of kde-i18n-British-3.0.3-1.noarch.rpm
2.Chuckle  :)
	

Actual Results:  Summary     : Brisish English support for KDE


Expected Results:  Summary     : British English support for KDE


Additional info:
Comment 1 Ngo Than 2002-12-08 14:03:17 EST
It's fixed in CVS. kde-i18-0.3 or newer should include this fix.

Note You need to log in before you can comment on or make changes to this bug.